/* The name of the table in an account's workspace that contains information about the account */
"Account Information" = "帳號資訊";

/* A warning about all the times in the imported document being in GMT because that's all lasso supports for now. */
"All times have been converted to GMT." = "所有時間已轉換成 GMT。";

/* Header row string for the amount of a bank transaction */
"Amount" = "金額";

/* Header row string for a boolean value indicating if the amount field of a transaction is in the currency specified or in the currency of the current bank account */
"Amount In Currency Specified" = "指定的貨幣單位金額";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a boolean value indicating if the amount field of a transaction is in the currency specified or in the currency of the current bank account */
"Amount In Currency Specified Synonyms" = "指定的貨幣單位金額";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the amount of a bank transaction */
"Amount Synonyms" = "金額";

/* Header column string for the available balance field of an account information table */
"Available Balance" = "可用餘額";

/* Header column string for the available balance date field of an account information table */
"Available Balance Date" = "可用餘額日期";

/* Header column string for the balance field of an account information table */
"Balance" = "餘額";

/* Header column string for the balance date field of an account information table */
"Balance Date" = "餘額日期";

/* Header row string for the bank account destination for a payment/transfer */
"Bank Account To" = "轉入銀行帳號";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the bank account destination for a payment/transfer */
"Bank Account To Synonyms" = "轉入銀行帳號|轉入銀行帳戶|收款銀行帳號|收款銀行帳戶";

/* Header column string for the bank ID field of an account information table */
"Bank ID" = "銀行代碼";

/* Header column string for the account type field of an account information table */
"Branch ID" = "分行代碼";

/* Header column string for the credit card number field of an account information table */
"Card Number" = "卡號";

/* Header row string for the check number associated with a bank transaction */
"Check Number" = "支票號碼";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the check number associated with a bank transaction */
"Check Number Synonyms" = "支票號碼|支票編號|支票號";

/* The root of the workspace name for a checking account */
"Checking" = "支票";

/* The root of the workspace name for a credit card account */
"Credit Card" = "信用卡";

/* Header row string for the credit card account destination for a payment/transfer */
"Credit Card Account To" = "轉入信用卡帳號";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the credit card account destination for a payment/transfer */
"Credit Card Account To Synonyms" = "轉入信用卡帳號|轉入信用卡帳戶|收款信用卡帳號|收款信用卡帳戶";

/* The root of the workspace name for a credit line account */
"Credit Line" = "信用額度";

/* Header column string for the currency field of an account information table */
"Currency" = "貨幣";

/* Header row string for the currency symbol for a bank transaction */
"Currency Name" = "貨幣名稱";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the currency symbol for a bank transaction */
"Currency Name Synonyms" = "貨幣名稱|貨幣";

/* Header row string for the conversion rate between two currencies */
"Currency Rate" = "貨幣匯率";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the conversion rate between two currencies */
"Currency Rate Synonyms" = "貨幣匯率|匯率";

/* Header row string for the date of a bank transaction */
"Date" = "日期";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the date of a bank transaction */
"Date Synonyms" = "日期|日";

/* A warning about finding an invalid currency code and it being replaced with the default currency. */
"Encountered an invalid currency code, %@. Falling back to the current default currency, %@." = "發現無效的貨幣代碼：%1$@。將回到目前預設的貨幣：%2$@。";

/* A warning about encountering an invalid GMT offset value. It needs to be in the range [-12,12]. */
"Encountered an invalid GMT offset value of %.2f. Using an offset of 0 instead." = "發現無效的 %.2f GMT 位移值。已使用 0 的位移取代。";

/* Header column string for the account ID field of an account information table */
"Header Column ID" = "帳號號碼";

/* Header column string for the account type field of an account information table */
"Header Column Type" = "類型";

/* Header row string for the identifier given to a transaction by the financial institution */
"Header Row ID" = "編號";

/* Header row string for the type of a bank transaction */
"Header Row Type" = "類型";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the identifier given to a transaction by the financial institution */
"ID Synonyms" = "編號|ID|識別碼";

/* Header row string for the source of 401k funds for a bank transaction */
"Investment 401k Source" = "401k 投資來源";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the source of 401k funds for a bank transaction */
"Investment 401k Source Synonyms" = "401k 投資來源|401k 來源";

/* Header column string for the account key field of an account information table */
"Key" = "金鑰";

/* Header row string for the Memo field of an OFX bank transaction */
"Memo" = "備註";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the Memo field of an OFX bank transaction */
"Memo Synonyms" = "備註";

/* A warning about the currency property missing from somewhere it is required. */
"Missing a required currency specification. Falling back to the current default currency, %@." = "遺失所選的貨幣規格。將回到目前預設的貨幣：%@。";

/* The root of the workspace name for a money market account */
"Money Market" = "貨幣市場";

/* An error message presented when we try to import an OFX file that doesn't have any transactions that we understand in it. */
"No transactions were imported. Only bank and credit card transactions can be imported from OFX files." = "尚未輸入任何交易。只有銀行和信用卡交易可以從 OFX 檔案輸入。";

/* Header row string for the payee ID associated with a bank transaction */
"Payee ID" = "受款人代碼";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the payee ID associated with a bank transaction */
"Payee ID Synonyms" = "受款人代碼";

/* Header row string for the payee name associated with a bank transaction */
"Payee Name" = "受款人名稱";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the payee name associated with a bank transaction */
"Payee Name Synonyms" = "受款人名稱|受款人姓名|受款人";

/* Header row string for a number that uniquely identifies a bank transaction */
"Reference Number" = "參考號碼";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a number that uniquely identifies a bank transaction */
"Reference Number Synonyms" = "參考號碼|參考編號|參考號";

/* The root of the workspace name for a savings account */
"Savings" = "儲蓄";

/* Header row string for a server assigned ID for a bank transaction */
"Server ID" = "伺服器識別碼";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a server assigned ID for a bank transaction */
"Server ID Synonyms" = "伺服器識別碼|伺服器";

/* Header row string for the standard industry code assigned to a bank transaction */
"Standard Industry Code" = "標準產業編碼";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the standard industry code assigned to a bank transaction */
"Standard Industry Code Synonyms" = "標準產業代碼|標準行業代碼|SIC";

/* A warning about encountering an invalid OFX header and that this might mean that we won't be able to read the document correctly. */
"This OFX file has an invalid header. Continuing to import but the imported document may not be correct." = "此 OFX 檔案的標題無效。將繼續輸入但輸入的文件可能不正確。";

/* The name of the table in an account's workspace that contains the transactions for the account */
"Transactions" = "交易";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the type of a bank transaction */
"Type Synonyms" = "類型";

/* A general error message when the reader is unable to create a DOM for the given OFX file. */
"Unable to successfully read the OFX file." = "無法成功讀取 OFX 檔案。";

